LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Will LabVIEW 5.1.1 run on Windows XP?

Will LabVIEW version 5.1.1 run on the Windows XP operating system?
0 Kudos
Message 1 of 5
(3,098 Views)
LabView 5.1.1 officially supports up to Windows 2000. So you would rather upgrade to LabView 6.1 and above.
I have installed executables built with version 5.1.1 on an XP system and it worked fine.
Note, some functionality may not work, since protocols may have changed. If you are using activeX, it may not work in some cases. I have read threads about serial communications being not fully compiant; so beware
0 Kudos
Message 2 of 5
(3,084 Views)
We have recently installed it on WinXP, don't have a real feel for any possible issues, but the only noticeable issues was a little error message box "Wrong OS", which goes away when clicked. Good luck.

Putnam Monroe
Putnam
Certified LabVIEW Developer

Senior Test Engineer North Shore Technology, Inc.
Currently using LV 2012-LabVIEW 2018, RT8.5


LabVIEW Champion



0 Kudos
Message 3 of 5
(3,082 Views)

poliview.jpg

perdi los disco de  poliview labview  5.1

0 Kudos
Message 4 of 5
(523 Views)

if you are using an executable  built with LabVIEW 5.1.1, then you have to install the LabVIEW runtime engine 5.1.1

http://download.ni.com/#support/labview/windows/runtime/

 

 

 

 

0 Kudos
Message 5 of 5
(514 Views)